# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-

# Testing index access in jails: list items are containers

%YAML 1.1
---

the-list:
  - entry: 0
  - entry: 1
  - entry: 2

expand-me: '{{the-list.~1~.entry}}'
expand-me-2: '{{the-list.~-1~.entry}}'
